# Class ImaClientSideVolumeChangedEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideVolumeChangedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideVolumeChangedEvent(): ImaClientSideVolumeChangedEvent

- #### Returns ImaClientSideVolumeChangedEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideVolumeChanged" = ImaClientSideEvents.ImaClientSideVolumeChanged

Overrides ImaClientSideIntegrationEvent.type